<!DOCTYPE x32.xml>
<course>
    <courseInfo userName="" keyType="word" alias="三字词14" courseType="cn-word-" fileName="32.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="侦察机"/>
        <word display="" display1="" id="1" comparision="侦察员"/>
        <word display="" display1="" id="2" comparision="侦缉队"/>
        <word display="" display1="" id="3" comparision="镇静剂"/>
        <word display="" display1="" id="4" comparision="蒸馏水"/>
        <word display="" display1="" id="5" comparision="蒸汽机"/>
        <word display="" display1="" id="6" comparision="睁眼瞎"/>
        <word display="" display1="" id="7" comparision="争夺战"/>
        <word display="" display1="" id="8" comparision="整流器"/>
        <word display="" display1="" id="9" comparision="正比例"/>
        <word display="" display1="" id="10" comparision="正常化"/>
        <word display="" display1="" id="11" comparision="正常人"/>
        <word display="" display1="" id="12" comparision="正处于"/>
        <word display="" display1="" id="13" comparision="正当年"/>
        <word display="" display1="" id="14" comparision="正当时"/>
        <word display="" display1="" id="15" comparision="正当中"/>
        <word display="" display1="" id="16" comparision="正反面"/>
        <word display="" display1="" id="17" comparision="正方体"/>
        <word display="" display1="" id="18" comparision="正方形"/>
        <word display="" display1="" id="19" comparision="正规化"/>
        <word display="" display1="" id="20" comparision="正规军"/>
        <word display="" display1="" id="21" comparision="正离子"/>
        <word display="" display1="" id="22" comparision="正前方"/>
        <word display="" display1="" id="23" comparision="正确地"/>
        <word display="" display1="" id="24" comparision="正确性"/>
        <word display="" display1="" id="25" comparision="正上方"/>
        <word display="" display1="" id="26" comparision="正义感"/>
        <word display="" display1="" id="27" comparision="正义性"/>
        <word display="" display1="" id="28" comparision="正整数"/>
        <word display="" display1="" id="29" comparision="政策性"/>
        <word display="" display1="" id="30" comparision="政法部"/>
        <word display="" display1="" id="31" comparision="政府间"/>
        <word display="" display1="" id="32" comparision="政治部"/>
        <word display="" display1="" id="33" comparision="政治犯"/>
        <word display="" display1="" id="34" comparision="政治家"/>
        <word display="" display1="" id="35" comparision="政治局"/>
        <word display="" display1="" id="36" comparision="政治上"/>
        <word display="" display1="" id="37" comparision="症候群"/>
        <word display="" display1="" id="38" comparision="郑州市"/>
        <word display="" display1="" id="39" comparision="证婚人"/>
        <word display="" display1="" id="40" comparision="证明人"/>
        <word display="" display1="" id="41" comparision="证明书"/>
        <word display="" display1="" id="42" comparision="芝加哥"/>
        <word display="" display1="" id="43" comparision="芝麻官"/>
        <word display="" display1="" id="44" comparision="芝麻酱"/>
        <word display="" display1="" id="45" comparision="芝麻油"/>
        <word display="" display1="" id="46" comparision="支持下"/>
        <word display="" display1="" id="47" comparision="支队长"/>
        <word display="" display1="" id="48" comparision="支气管"/>
        <word display="" display1="" id="49" comparision="支委会"/>
        <word display="" display1="" id="50" comparision="知名度"/>
        <word display="" display1="" id="51" comparision="知其然"/>
        <word display="" display1="" id="52" comparision="知情人"/>
        <word display="" display1="" id="53" comparision="知识化"/>
        <word display="" display1="" id="54" comparision="知识界"/>
        <word display="" display1="" id="55" comparision="知识面"/>
        <word display="" display1="" id="56" comparision="知识性"/>
        <word display="" display1="" id="57" comparision="知心人"/>
        <word display="" display1="" id="58" comparision="知足者"/>
        <word display="" display1="" id="59" comparision="脂肪酸"/>
        <word display="" display1="" id="60" comparision="之所以"/>
        <word display="" display1="" id="61" comparision="织女星"/>
        <word display="" display1="" id="62" comparision="职代会"/>
        <word display="" display1="" id="63" comparision="职业病"/>
        <word display="" display1="" id="64" comparision="直瞪瞪"/>
        <word display="" display1="" id="65" comparision="直贡呢"/>
        <word display="" display1="" id="66" comparision="直撅撅"/>
        <word display="" display1="" id="67" comparision="直溜溜"/>
        <word display="" display1="" id="68" comparision="直流电"/>
        <word display="" display1="" id="69" comparision="直升机"/>
        <word display="" display1="" id="70" comparision="直挺挺"/>
        <word display="" display1="" id="71" comparision="直筒子"/>
        <word display="" display1="" id="72" comparision="直辖市"/>
        <word display="" display1="" id="73" comparision="直心眼"/>
        <word display="" display1="" id="74" comparision="直性子"/>
        <word display="" display1="" id="75" comparision="植树节"/>
        <word display="" display1="" id="76" comparision="植物人"/>
        <word display="" display1="" id="77" comparision="植物学"/>
        <word display="" display1="" id="78" comparision="植物油"/>
        <word display="" display1="" id="79" comparision="植物园"/>
        <word display="" display1="" id="80" comparision="殖民地"/>
        <word display="" display1="" id="81" comparision="执牛耳"/>
        <word display="" display1="" id="82" comparision="执委会"/>
        <word display="" display1="" id="83" comparision="执政党"/>
        <word display="" display1="" id="84" comparision="执政者"/>
        <word display="" display1="" id="85" comparision="值班室"/>
        <word display="" display1="" id="86" comparision="值班员"/>
        <word display="" display1="" id="87" comparision="值日生"/>
        <word display="" display1="" id="88" comparision="侄女婿"/>
        <word display="" display1="" id="89" comparision="侄孙女"/>
        <word display="" display1="" id="90" comparision="侄媳妇"/>
        <word display="" display1="" id="91" comparision="指不定"/>
        <word display="" display1="" id="92" comparision="指导下"/>
        <word display="" display1="" id="93" comparision="指导员"/>
        <word display="" display1="" id="94" comparision="指挥棒"/>
        <word display="" display1="" id="95" comparision="指挥部"/>
        <word display="" display1="" id="96" comparision="指挥刀"/>
        <word display="" display1="" id="97" comparision="指挥所"/>
        <word display="" display1="" id="98" comparision="指挥员"/>
        <word display="" display1="" id="99" comparision="指甲钳"/>
        <word display="" display1="" id="100" comparision="指令性"/>
        <word display="" display1="" id="101" comparision="指南车"/>
        <word display="" display1="" id="102" comparision="指南针"/>
        <word display="" display1="" id="103" comparision="指战员"/>
        <word display="" display1="" id="104" comparision="止退器"/>
        <word display="" display1="" id="105" comparision="只不过"/>
        <word display="" display1="" id="106" comparision="只限于"/>
        <word display="" display1="" id="107" comparision="纸板箱"/>
        <word display="" display1="" id="108" comparision="纸老虎"/>
        <word display="" display1="" id="109" comparision="志愿兵"/>
        <word display="" display1="" id="110" comparision="志愿军"/>
        <word display="" display1="" id="111" comparision="志愿书"/>
        <word display="" display1="" id="112" comparision="掷弹筒"/>
        <word display="" display1="" id="113" comparision="致公党"/>
        <word display="" display1="" id="114" comparision="致力于"/>
        <word display="" display1="" id="115" comparision="置身于"/>
        <word display="" display1="" id="116" comparision="制表符"/>
        <word display="" display1="" id="117" comparision="制动器"/>
        <word display="" display1="" id="118" comparision="制度化"/>
        <word display="" display1="" id="119" comparision="制服呢"/>
        <word display="" display1="" id="120" comparision="制高点"/>
        <word display="" display1="" id="121" comparision="制革厂"/>
        <word display="" display1="" id="122" comparision="制海权"/>
        <word display="" display1="" id="123" comparision="制空权"/>
        <word display="" display1="" id="124" comparision="制刷厂"/>
        <word display="" display1="" id="125" comparision="制鞋厂"/>
        <word display="" display1="" id="126" comparision="制药厂"/>
        <word display="" display1="" id="127" comparision="制衣厂"/>
        <word display="" display1="" id="128" comparision="制造厂"/>
        <word display="" display1="" id="129" comparision="制造局"/>
        <word display="" display1="" id="130" comparision="制造商"/>
        <word display="" display1="" id="131" comparision="制造业"/>
        <word display="" display1="" id="132" comparision="智多星"/>
        <word display="" display1="" id="133" comparision="智囊团"/>
        <word display="" display1="" id="134" comparision="质量关"/>
        <word display="" display1="" id="135" comparision="质因素"/>
        <word display="" display1="" id="136" comparision="滞洪区"/>
        <word display="" display1="" id="137" comparision="滞纳金"/>
        <word display="" display1="" id="138" comparision="中草药"/>
        <word display="" display1="" id="139" comparision="中成药"/>
        <word display="" display1="" id="140" comparision="中低档"/>
        <word display="" display1="" id="141" comparision="中短波"/>
        <word display="" display1="" id="142" comparision="中耳炎"/>
        <word display="" display1="" id="143" comparision="中高档"/>
        <word display="" display1="" id="144" comparision="中顾委"/>
        <word display="" display1="" id="145" comparision="中关村"/>
        <word display="" display1="" id="146" comparision="中国队"/>
        <word display="" display1="" id="147" comparision="中国画"/>
        <word display="" display1="" id="148" comparision="中国话"/>
        <word display="" display1="" id="149" comparision="中国人"/>
        <word display="" display1="" id="150" comparision="中国通"/>
        <word display="" display1="" id="151" comparision="中国字"/>
        <word display="" display1="" id="152" comparision="中继线"/>
        <word display="" display1="" id="153" comparision="中继站"/>
        <word display="" display1="" id="154" comparision="中纪委"/>
        <word display="" display1="" id="155" comparision="中间派"/>
        <word display="" display1="" id="156" comparision="中间人"/>
        <word display="" display1="" id="157" comparision="中科委"/>
        <word display="" display1="" id="158" comparision="中科院"/>
        <word display="" display1="" id="159" comparision="中老年"/>
        <word display="" display1="" id="160" comparision="中立国"/>
        <word display="" display1="" id="161" comparision="中联部"/>
        <word display="" display1="" id="162" comparision="中美洲"/>
        <word display="" display1="" id="163" comparision="中南海"/>
        <word display="" display1="" id="164" comparision="中年人"/>
        <word display="" display1="" id="165" comparision="中青年"/>
        <word display="" display1="" id="166" comparision="中山舰"/>
        <word display="" display1="" id="167" comparision="中山狼"/>
        <word display="" display1="" id="168" comparision="中山陵"/>
        <word display="" display1="" id="169" comparision="中山市"/>
        <word display="" display1="" id="170" comparision="中山装"/>
        <word display="" display1="" id="171" comparision="中上层"/>
        <word display="" display1="" id="172" comparision="中上游"/>
        <word display="" display1="" id="173" comparision="中世纪"/>
        <word display="" display1="" id="174" comparision="中提琴"/>
        <word display="" display1="" id="175" comparision="中文版"/>
        <word display="" display1="" id="176" comparision="中西医"/>
        <word display="" display1="" id="177" comparision="中下旬"/>
        <word display="" display1="" id="178" comparision="中下游"/>
        <word display="" display1="" id="179" comparision="中小型"/>
        <word display="" display1="" id="180" comparision="中小学"/>
        <word display="" display1="" id="181" comparision="中宣部"/>
        <word display="" display1="" id="182" comparision="中学生"/>
        <word display="" display1="" id="183" comparision="中医药"/>
        <word display="" display1="" id="184" comparision="中元节"/>
        <word display="" display1="" id="185" comparision="中子弹"/>
        <word display="" display1="" id="186" comparision="中子态"/>
        <word display="" display1="" id="187" comparision="中子星"/>
        <word display="" display1="" id="188" comparision="中组部"/>
        <word display="" display1="" id="189" comparision="钟点工"/>
        <word display="" display1="" id="190" comparision="钟鼎文"/>
        <word display="" display1="" id="191" comparision="钟乳石"/>
        <word display="" display1="" id="192" comparision="钟头工"/>
        <word display="" display1="" id="193" comparision="终点线"/>
        <word display="" display1="" id="194" comparision="种植业"/>
        <word display="" display1="" id="195" comparision="种植园"/>
        <word display="" display1="" id="196" comparision="肿瘤科"/>
        <word display="" display1="" id="197" comparision="重工业"/>
        <word display="" display1="" id="198" comparision="重金属"/>
        <word display="" display1="" id="199" comparision="重晶石"/>
    </content>
</course>